Bug 814653 - [abrt] ekiga-3.3.2-3.fc16: P64Decoder::filter: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.3.2-3.fc16: P64Decoder::filter: Process /usr/bin/ekiga was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:acc2ea1c577aacb1ffb00d6c57b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 06:36 EDT by Luca Pellacani
Modified: 2013-02-13 15:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:59:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.85 KB, text/plain)
2012-04-20 06:36 EDT, Luca Pellacani
no flags Details
File: dso_list (15.58 KB, text/plain)
2012-04-20 06:36 EDT, Luca Pellacani
no flags Details
File: maps (81.57 KB, text/plain)
2012-04-20 06:36 EDT, Luca Pellacani
no flags Details
File: backtrace (133.82 KB, text/plain)
2012-04-20 06:36 EDT, Luca Pellacani
no flags Details

  None (edit)
Description Luca Pellacani 2012-04-20 06:36:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        ekiga
crash_function: P64Decoder::filter
executable:     /usr/bin/ekiga
kernel:         3.3.1-5.fc16.x86_64
pid:            17909
pwd:            /usr/prj/admins/pella
reason:         Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
time:           ven 20 apr 2012 12:33:24 CEST
uid:            2007
username:       pella

backtrace:      Text file, 137028 bytes
build_ids:      Text file, 5986 bytes
dso_list:       Text file, 15954 bytes
maps:           Text file, 83529 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:SSH_AGENT_PID=3716
:HOSTNAME=pc40.bronx.metodo.localnet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Getgvr/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1dabcbc377b5fcc708ff61c50000000c-1334908562.432924-910834087
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Getgvr
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=pella
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-Getgvr/ssh
:USERNAME=pella
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/pella
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/helix/HelixPlayer:/opt/postgres/latest/bin:/opt/real/RealPlayer
:QT_IM_MODULE=xim
:PWD=/usr/prj/admins/pella
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=it_IT.UTF-8
:GNOME_KEYRING_PID=3576
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/usr/prj/admins/pella
:LOGNAME=pella
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pFVBSgWL0P,guid=9c2df1b6d2f62298222b800f000001c5
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/pella
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=gtk-im-context-simple
:HISTFILE=/dev/null
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pella-dKLkAH/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3763,unix/unix:/tmp/.ICE-unix/3763
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/ekiga/3776-5-pc40.bronx.metodo.localnet_TIME9275768

smolt_data:
:
:
:Generale
:=================================
:UUID: f4724def-d883-4fb6-bf3e-aa56f8e60037
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 6791.16
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 8
:Velocità CPU: 3701
:Memoria di sistema: 7904
:Swap di sistema: 8191
:Venditore: Gigabyte Technology Co., Ltd.
:Sistema: H61M-D2H-USB3 
:Form factor: Desktop
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:7260:5208:20481) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(32902:258:5208:53248) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:5208:45061) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:9294:5208:20481) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4739:34962:5208:20480) pci, None, PCI/PCI, N/A
:(6505:4227:5208:57344) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:0:0) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 10463809 5136481 4612193 2621440 1943031 1943031
:/dev/sda4 /boot ext4 1024 1024 259598 170159 157052 65536 65305 65305
:/dev/sda5 WITHHELD ext4 4096 4096 48340501 23662164 21242132 12107776 11691609 11691609
:/dev/sdg1 WITHHELD ext4 4096 4096 243946348 224386390 212176890 61054976 61054793 61054793
:/dev/sdf1 WITHHELD fuseblk 4096 4096 488378000 242722041 242722041 970920932 970916398 970916398
:

var_log_messages:
:Apr 20 12:33:24 pc40 kernel: [ 9877.036022] ekiga[17953]: segfault at 7f8b680a8c60 ip 00007f8ab351abd6 sp 00007f8a7dd33328 error 4 in h261_vic_ptplugin.so[7f8ab350d000+3d000]
:Apr 20 12:33:25 pc40 abrt[18112]: Saved core dump of pid 17909 (/usr/bin/ekiga) to /var/spool/abrt/ccpp-2012-04-20-12:33:24-17909 (151420928 bytes)
Comment 1 Luca Pellacani 2012-04-20 06:36:20 EDT
Created attachment 578953 [details]
File: build_ids
Comment 2 Luca Pellacani 2012-04-20 06:36:22 EDT
Created attachment 578954 [details]
File: dso_list
Comment 3 Luca Pellacani 2012-04-20 06:36:25 EDT
Created attachment 578955 [details]
File: maps
Comment 4 Luca Pellacani 2012-04-20 06:36:27 EDT
Created attachment 578956 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:53:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:59:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.